On Fri, Jun 08, 2001 at 06:44:05PM -0000, [EMAIL PROTECTED] wrote:
> I'm attempting to use the Gimp-Perl interface with Gimp-Fu, my 
> platforms are Mandrake 8.0 with the Gimp 1.2.1 installed from the 

it seems that mandrake-8.0 comes with a broken gimp-perl, but I am not
sure what is atcually the culript. the wrokaround (compiling/installing it
yourself) has worked fine so far.

could you send me the output of this command:

   perl -MGtk -e 'print $Gtk::VERSION'

thanks. maybe it's just the specific Gtk version that comes with mandrake
that is gimp-pelr is stumbling over.

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED]      |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |
_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to